<?php
$wb['list_head_txt'] = 'Programvaruuppdateringar';
$wb['installed_txt'] = 'Händelse';
$wb['update_title_txt'] = 'Uppdatera';
$wb['version_txt'] = 'Version';
$wb['action_txt'] = 'Händelse';
$wb['server_select_txt'] = 'Välj server';
$wb['no_updates_txt'] = 'Inga tillgängliga uppdateringar';
?>

